summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xnetzbon/config_launch_libeufin.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/netzbon/config_launch_libeufin.sh b/netzbon/config_launch_libeufin.sh
index 0b6cb6f..299509d 100755
--- a/netzbon/config_launch_libeufin.sh
+++ b/netzbon/config_launch_libeufin.sh
@@ -243,7 +243,7 @@ libeufin-cli accounts task-schedule \
--task-type submit \
--task-name exchange-payments \
--task-cronspec "* * *" \
- exchange-at-nexus || true
+ "${LIBEUFIN_NEXUS_USERNAME}" || true
say "OK"
# Tries every second. Ask C52
@@ -255,7 +255,7 @@ libeufin-cli accounts task-schedule \
--task-cronspec "* * *" \
--task-param-level report \
--task-param-range-type latest \
- exchange-at-nexus || true
+ "${LIBEUFIN_NEXUS_USERNAME}" || true
say "OK"
say "Setting up SPA configuration..."